<?php

##################################################

# inc-admin_tr-batch-edit.php

##################################################

define( "TRBEDIT_NOTRID",  "Si us plau, seleccioneu almenys una pista per a processar." );
define( "TRBEDIT_EDITED_MSG",  "La pista seleccionada s'ha processat correctament." );
define( "TRBEDIT_HEADER",  "EDICIÓ DE PISTES MÚLTIPLES" );
define( "TRBEDIT_SELECTED",  "Seleccionades" );
define( "TRBEDIT_FORM_TR",  "Títol de la cançó" );
define( "TRBEDIT_FORM_AR",  "Nom de l'intèrpret" );
define( "TRBEDIT_FORM_AL",  "Títol de l'àlbum" );
define( "TRBEDIT_FORM_GE",  "Nom del gènere" );
define( "TRBEDIT_FORM_FN",  "Ubicació" );
define( "TRBEDIT_FORM_LC",  "Comptador d'audicions" );
define( "TRBEDIT_FORM_RESET",  "Posa a zero" );
define( "TRBEDIT_FORM_TR_IMG",  "Icona de cançó" );
define( "TRBEDIT_FORM_TR_COM",  "Comentaris" );
define( "TRBEDIT_FORM_TR_LYR",  "Lletres" );
define( "TRBEDIT_FORM_BTN_SAVE",  "Desa" );
define( "TRBEDIT_FORM_BTN_RESET",  "Desfès canvis" );
define( "TRBEDIT_PLAY",  "Reprodueix" );
define( "TRBEDIT_PLAY_HELP",  "Feu clic per reproduir aquestes cançons." );
define( "TRBEDIT_CLOSEWIN",  "Tanca la finestra" );
define( "TRBEDIT_CLOSEWIN_HELP",  "Tanca aquesta finestra" );
define( "TRBEDIT_ERROR_INSERT",  "Hi ha hagut un error de creació en" );
define( "TRBEDIT_FORM_BTN_ORG",  "Organitza" );
define( "TRBEDIT_FORM_BTN_REFRESH",  "Actualitza" );
define( "TRBEDIT_ERROR_PERMS",  "Hi ha un error en els permisos dels fitxers. Accés denegat." );
define( "TRBEDIT_ERROR_TAGS",  "S'ha produït un error en modificar les etiquetes ID3 dels fitxers designats." );


##################################################

# TRANSLATE THESE STRINGS #

define( "TRBEDIT_FORM_TR_LIC",  "Llicència" );
define( "TRBEDIT_FORM_EXCLUDE",  "Exclueix de la reproducció aleatòria" );
define( "TRBEDIT_REFRESH_DONE",  "Les cançons seleccionades s'han actualitzat correctament." );
define( "TRBREPORT_HEADER",  "Rutes dels fitxers seleccionats" );


##################################################

?>
